{ config, lib, pkgs, ... }:

{
  # Read the changelog before changing this value
  home.stateVersion = "24.05";

  # insert home-manager config
  imports = [
    ../../modules/home-manager/nixvim
    ../../modules/home-manager/emacs
    ../../modules/home-manager/zsh
    ../../modules/home-manager/git
    ../../modules/home-manager/tmux
    ../../modules/home-manager/bitwarden.nix
    ../../modules/home-manager/kubernetes.nix
    ../../modules/home-manager/email
  ];
}
